import { fetch, post } from '@api/api';

/**
 * 查询角色
 * @param params 请求参数
 * @param headers 请求头
 */
export function queryTreePage(params = {}, headers = {}) {
  return fetch({
    url: '/admin/tree/page',
    params: params,
    headers: headers
  });
}
/**
 * 新增角色
 * @param params 请求参数
 * @param headers 请求头
 */
export function creatTree(params = {}, headers = {}) {
  return post({
    url: '/admin/tree/create',
    params: params,
    headers: headers
  });
}
